body
{margin-top: 0px; margin-left: 0px; margin-right: 0px;margin-bottom: 0px; background-color: #2d2d2d; 
}

p 
{margin-top: 2px; 
}

h2{
	font: normal 14px/20px "Trebuchet MS",verdana, sans-serif;
	color:#a5037b;
	letter-spacing:2px;
	margin-bottom: 2px;
}


/* hauptgerüst */


#top {
	background-color:#ffffff;
	color: #FFFFFF;
	height: 100px;
}

#leiste1 {
	background-color:#76b63c;
	height:40px;
	letter-spacing:6px;
	color:#fff;
	font-size:65%;
	padding-left:20px;
	padding-bottom:1px;
	width:100%
	vertical-align:bottom;		
	border-bottom:solid 1px white;
	border-top:solid 1px white;
	vertical-align: bottom;
	font-family: Verdana;
	font-weight: normal;
	text-transform: uppercase;
	text-align: center;
}


#sp1 {
	color:#CDCCC8;
	font: normal 11px/20px verdana, sans-serif;
	padding-top: 30px;
	background-color:#CCCCCC;
	border-right:solid 2px white;
	width:20%;
	text-decoration: overline;
	padding-left: 8px;
}

#sp2 {
	height:600px;
	color:#333333;
	font: normal 11px/16px verdana, sans-serif;
	padding-top: 40px;
	padding-left: 30px;
	padding-right:70px;
	background-color:#FFFFFF;
	letter-spacing:0.3px;
	width:100%;
	padding-bottom: 0px;
}



#fussb {
	font: normal 9px verdana, sans-serif;
	color: #fff;
	height:20px;
	text-align:right;
	background-color:#666666;
	width:100%;
	vertical-align:middle;
	border-top:1px solid #FFFFFF;
	letter-spacing: 1px;
	padding-right: 30px;
}
/* scrolleiste internet explorer ab vers.5.5 */

body
{scrollbar-arrow-color: #fff; scrollbar-base-color: #808080;
scrollbar-highlight-color : #fff; scrollbar-shadow-color : #fff;
SCROLLBAR-TRACK-COLOR: #e6e6e6;}



/* menue */

#menu1 a , #menu1 a:visited , #menu1 a:active {
	display:block;
background-color:#;
	color:#333333;
	font: normal 11px/18px verdana, sans-serif;
	text-decoration:none;
	width:150px;
	text-align:right;
	letter-spacing:1px;
	margin: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	vertical-align: bottom;
}

#menu1 a:hover{
background-color:#fff;
color:#76b63c;
text-decoration:none ;
}

img {
        float: left;
        margin: 0 10px 5 0;
        border: 0 none;
}


/*links*/

a:link, a:visited, a:active{ font: normal 11px/19px verdana, times, serif;text-decoration:underline;color:#76b63c;}

a:hover{ text-decoration:none;background-color:#fff;
color:#343434;}
